{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404722",
  "url_hash": "9626587fd24eb3af",
  "title": "事关霍尔木兹！特朗普最新发声 美伊技术层面谈判今日举行",
  "content": "财联社6月21日讯（编辑 卞纯）\n随着美伊双方达成并签署一份旨在结束战争并重新开放霍尔木兹海峡的谅解备忘录，这条全球战略石油通道过去几天的通行量有所回升。然而，周末围绕这条石油咽喉要道风波再起。\n对于霍尔木兹海峡通行，美伊双方再次说法不一。尽管最新局势令美伊谅解备忘录面临破裂风险，但双方之间的谈判仍将继续往前推进。\n此外，围绕霍尔木兹海峡，当地时间周六下午，美国总统特朗普最新警告称，\n如果60天内未能与伊朗达成最终协议，美国将在霍尔木兹海峡征收通行费\n。\n综合央视新闻等媒体报道，当地时间6月20日，美国总统特朗普在社交媒体平台“真实社交”发文表示，在停火期间的60天内，霍尔木兹海峡将不收取任何通行费。60天期限结束后，也不会收取任何通行费。\n但特朗普表示，\n除非相关协议未能达成，美国或将收取霍尔木兹海峡通行费，用于补偿美国“守护”中东地区付出的成本\n。\n根据此前伊朗官媒与美国官员发布的美伊谅解备忘录的内容，涉及霍尔木兹海峡通行的条款明确写有，伊朗将尽最大努力做出安排，确保商船在60天期限内免费安全往返于波斯湾和阿曼湾之间。至于60天期限过后，霍尔木兹海峡的管理制度将通过伊朗将与阿曼进行的对话，并与其他波斯湾沿岸国家协商确立。\n特朗普指的可能是美国军方的一项行动，该行动曾协助引导商船安全通过霍尔木兹海峡。他曾表示，在6月初的一次行动中，美军秘密护送超1亿桶石油和200艘船只通过了该海峡。\n在和平时期，霍尔木兹海峡承担着全球约20%的石油运输量，这条战略水道一直是伊朗在这场冲突中的主要筹码。海峡的封锁扰乱了全球经济，并导致原油价格在4月下旬一度飙升至每桶126美元的历史高位附近。\n在特朗普发表上述言论之际，美伊双方官员正就霍尔木兹海峡的通行问题各执一词。\n北京时间周六晚间，伊朗军方突然宣布关闭霍尔木兹海峡。\n伊朗武装部队哈塔姆安比亚中央总部当天发表声明说，鉴于美国公然违背承诺，未履行旨在结束战争的谅解备忘录第一条款；同时鉴于以色列持续违反停火协议，不断袭击黎巴嫩南部，造成大量黎巴嫩平民死亡，数十万人流离失所；以及以军仍未从黎巴嫩南部撤军，现宣布：霍尔木兹海峡将对所有船只航行关闭。\n伊朗伊斯兰革命卫队海军随后表示，请各类船只不要接近霍尔木兹海峡，否则其安全将无法得到保障。\n不过，美方对这一说法予以否认。美国副总统万斯表示，目前没有证据显示伊朗正在关闭霍尔木兹海峡。\n不久后，美国中央司令部发表声明称，随着美军继续在霍尔木兹海峡周边海域开展行动以支持航行自由，经过该海峡的商业船舶数量有所增加。\n美国中央司令部称，霍尔木兹海峡安全通行状况保持完好，周六共有55艘商船通航。美国中央司令部表示，其部队将继续在该地区保持存在并保持高度警戒，以确保与伊朗达成协议的各项内容得到遵守、执行，并持续保持完全有效。\n此外，美国高级官员当地时间20日称，美军暂未观察到伊朗关闭霍尔木兹海峡的军事动向。\n技术层面谈判今日举行\n目前，\n美伊双方代表定于周日（21日）在瑞士举行首轮技术层面会谈\n。美方代表团包括副总统万斯、特使史蒂夫·威特科夫以及特朗普的女婿贾里德·库什纳。\n美伊双方原本计划上周五（19日）于日内瓦举行会晤，在巴基斯坦方面斡旋下启动为期60天的谈判，以期达成最终协议。\n但黎巴嫩问题影响了谈判进程，导致原定19日的会谈推迟。18日有报道称，由于以色列持续对黎巴嫩南部发动袭击，伊朗代表团已暂停前往瑞士与美国谈判的行程。\n巴基斯坦外交部20日发布声明，证实将于21日在瑞士举行美伊技术层级会谈。巴基斯坦与卡塔尔将作为调解人参加该会议。\n最新消息显示，\n伊朗谈判代表团已抵达瑞士苏黎世\n。瑞士外交部也证实伊朗代表团已抵达。瑞士外交部在社交媒体上表示，欢迎伊朗代表团抵达瑞士，伊朗代表团正在前往比尔根山的途中，此行是落实美国和伊朗签署的谅解备忘录的一部分。\n当地时间6月20日，美国副总统发言人表示，\n副总统万斯已从华盛顿起飞，启程前往瑞士，准备出席美伊谈判\n。\n巴基斯坦方面21日消息显示，\n巴基斯坦总理夏巴兹已率领高级别代表团启程前往瑞士\n。\n伊朗外交部发言人巴加埃当地时间20日表示，伊朗代表团将前往瑞士，就美国方面履行承诺一事提出诉求，并明确他们将如何履行自己的承诺。巴加埃表示，美方必须尽快采取必要措施，否则整个谅解备忘录将面临破裂风险。",
  "author": "王天勇",
  "source_name": "财联社",
  "publish_time": "2026-06-21T08:48:00",
  "publish_time_raw": "2026-06-21 08:48",
  "extracted_at": "2026-06-22T08:08:34.184123",
  "images": [
    "https://image.cls.cn/images/20260621/t5mzBC26yg_867x621.png"
  ],
  "word_count": 1567
}